/*
 * hw4.h
 *
 *  Created on: Oct 4, 2025
 *      Author: sowgro
 */

#ifndef INC_HOMEWORK_HW4_H_
#define INC_HOMEWORK_HW4_H_

void hw4_run();

char read_and_print_char_nonblocking();

#endif /* INC_HOMEWORK_HW4_H_ */
